Subject: Help

From: palmer michael <[email-masked]>
Date: Sun, 31 Mar 1996 19:51:44 +0100 (GMT+0100)

Excuse me, but I am in need of some help and you are my next step.  I have
two problems that are absolutely mind-boggling to me, maybe not to you,
but wanted to voice them and ask for some guidance.  First, and foremost,
how can I send a simple file via email from any given drive, such as a:,
b:, c:, and ect...  Second, unfortunately I haven't been able to send any 
email to this address "[email-masked]".  Is there anything you can 
do from your end to see what the mixup is.  If you can, please respond to 
my cloudy confusion.

Thanks,

Shane Chittum